* {
	margin:0;
	padding:0;
	}

html, body
	{
	height: 100%;
	width: 100%;
	}

#center1
	{
	width: 1px;
	height: 50%;
	margin-bottom: -750px;
	float: left;
	}

#center2
	{
	margin: 0 auto;
	position: relative;
	height: 1200px;
	width: 950px;
	clear: left;
	}

.background
	{
	background:  rgb(165,190,231);
	}
	
@keyframes einblenden
	{ 
    from {opacity: 0;} 
	to {opacity: 1;}
	}	
	
#blatt
	{
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	height: 1000px;
    width: 950px;
	background-image:  linear-gradient(to right, rgb(165,190,231) 0%, white 2%, white 98.0%, rgb(165,190,231)  99.5%) ;
	border-width: 4px;
	border-style: solid;
	border-color: white;
	border-radius: 10px;
	animation-name: einblenden;
    animation-duration: 0s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 
	}	

#blatt_abdeck
	{
	position: absolute;
	opacity: 0;
	z-index: 3;
	top: 400px;
	left: 490px;
	height:36px;
    width: 460px;
	background-image:  linear-gradient(to right,   white 95.0%, rgb(165,190,231));
	border-width: 0px 4px 0px 0px;
	border-style: solid;
	border-color: white;
	border-radius: 0px;
	animation-name: einblenden;
    animation-duration: 0s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 
	}	

.blattinhalt
	{
	position: absolute; 
	z-index: 2;	
	animation-name: einblenden;
    animation-duration: 0s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 
	}
	
.visiter-stand
	{
	position: absolute;
	z-index: 3;
	height: 40px;
	width: 128px;
	font-family: Arial; font-size: 15px;
	font-weight: bold;
	color: white;
	text-align: center; 
	text-decoration: none;
	text-underline: none;
	background-color: rgb(165,190,231);
	border-width: 1px;
	border-style: solid;
	border-color:white;
	border-radius: 4px;
	padding:0px 0px 0px 0px;
	}
	
.kopfsymbole
	{
	position: absolute; 
	z-index: 2;	
	}
	
#navi_kopf
	{
    position: absolute;
	z-index: 4;
	top: 400px;
	left: 8px;
	width: 916px;
	height: 30px;
	transform: rotate(-4deg);
	background: rgb(194,194,194);
	border-width: 2px 2px 2px 2px;
	border-style: solid;
	border-color: white;
	font-family: Arial, Helvetica, sans-serif;
	}	
	
.link_navi_deck
	{
	position: absolute;
	z-index: 6;
	opacity: 1;
	top: 0px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	font-style: normal;
	color: white;
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	padding:0px 0px 0px 0px;
	height-max: 20px;
	width: 120px;
	background-color: rgb(165,190,231);
	border-width: 2px;
	border-style: solid;
	border-color: blue;
	border-radius: 0px;
	}

.link_out
	{
	position: absolute;
	z-index: 8;
	background: none;
	border-width: 0px;
	border-style: solid;
	border-color: black;
	}	

.text_submit
	{
	position: absolute;
	z-index: 6;
	opacity: 1;
	top: 0px;
	padding: 0px 0px 0px 0px;
	height: 26px;
	width: 124px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 18px; 
	font-weight: bold; 
	font-style: normal;
	color: blue;
	text-decoration: none;
	text-underline: none;
	text-align: center; 
	background-color: white;
	border-width: 2px;
	border-style: solid;
	border-color: blue;
	border-radius: 0px;
	cursor: pointer;	
	}
.text_submit:hover
	{
	background-color: rgb(165,190,231);
	color: white;
	}	
	
#terminkalender
	{
	position: absolute;
	z-index: 2;
	top: 470px;
	left: 25px;
	height:1000px;
    width: 900px;
	background: rgb(165,190,231);
	border-width: 0px;
	border-style: solid;
	border-color: white;
	border-radius: 0px;
	animation-name: einblenden;
    animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 
	}	
	
.termin_1
	{
	position: absolute;
	z-index: 2;
   	left: 30px;
	height: 22px;
	border-width: 0px;
	border-style: solid;
	border-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: blue;
	background: none;
	text-decoration: none;
	text-underline: none;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;  
	}

.termin_info
	{
	position: absolute;
	z-index: 3;
	height: 22px;
	width: 100px;
	background-color: rgb(235, 135, 56);
	padding: 0px 0px 2px 0px;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: black;
	text-decoration: none;
	text-underline: none;
	text-align: center;
	border-style: solid;
	border-color: silver;
	border-width: 2px 2px 2px 1px;
	margin: 0px;  
	}
	
.text_blau
	{
	position: absolute;
	z-index: 12;
	border-width: 0px;
	border-style: solid;
	border-color: silver;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: blue;
	background: none;
	text-decoration: none;
	text-underline: none;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px;  
	} 		

/* ab hier einzoomen */
	
#foto
	{
	position: absolute;
	z-index: 8;
	top: 750px;
	left: 25px;
	height:800px;
    width: 900px;
	background none;
	border-width:0px;
	border-style: solid;
	border-color: green;
	border-radius: 0px;
	animation-name: einblenden;
    animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards; 
	}	
		
#einzoomen a img
	{
	border: none;
	position: absolute;
	z-index: 5;
	height: 0px;
	width: 0px;
	}
	
#einzoomen a:hover img
	{
	height: auto;
	width: auto;
	animation-name: einblenden;
    animation-duration: 0.5s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	}

.zoombereich
	{
	position: absolute; 
	z-index: 6;
	height: 34px; 
	width: 250px;
	border-width:0px;
	border-style: solid;
	border-color:green;
	background-image: url(navi-deck.gif);
	padding:0px  0px 0px 0px;
	}
		
@keyframes flackern
	{ 
    from {opacity: 0.70;} 
	 to {opacity: 1;}
	}
	
@keyframes wackeln
	{ 
    from {transform: rotate(-10deg);} 
	 to {transform: rotate(10deg);}
	}
	
@keyframes skalieren
	{ 
    from {transform: scale(1, 0.8);} 
	 to {transform: scale(1, 1.2);}
	}
	
@keyframes steigen
	{ 
    from {top: 100px;} 
	 to {top: 530px;}
	}
	
.adventskranz
	{
	position: absolute;
	z-index: 12;
	top:50px;
	left: 780px;
	height: 200px;
	border-width: 0px;
	border-radius: 6px;
	border-style: solid;
	border-color: black;
	}
	
.flamme
	{
	position: absolute;
	z-index: 5;
	height: 30px;
	animation-name:  flackern, skalieren;
    animation-duration: 0.4s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: infinite;
	animation-fill-mode: forwards;
	}
	
.fotohintergrund
	{
	opacity: 0;
	position: absolute;
	z-index: 8;
	left: 4px;
	top: 4px;
	height:480px;
	width: 942px;
	border-width: 0px;
	border-style: solid;
	border-color: white;
	background-color: rgb(235, 135, 56) ;
	animation-name: einblenden;
	animation-duration: 0.7s;
	animation-timing-function: ease-in-out;
	animation-delay: 0s;
	animation-direction: normal;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
	}